/*
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url('https://fonts.googleapis.com/css?family=Noto+Sans');
*/
/*
@import url('https://fonts.googleapis.com/earlyaccess/notosansjapanese.css');
*/

@import url(https://fonts.googleapis.com/earlyaccess/mplus1p.css);

h1 {
  font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
}

h2 {
  font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
}

h3 {
  font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
}

p {
  font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
  font-size: 16px;
}

span {
  /*font-family: Noto Sans Japanese, Noto Sans JP , helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;*/
}

li {
  font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
  font-size: 14px;
}

a {
  font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
}

.addAlpha {
  opacity: 0.0;
}

.not-opacity {
  opacity: 1!important;
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0s;
  transition-timing-function: ease;
}


@media only screen and (max-width : 600px) {
  p {
    font-size: 16px;
  }
}


